.product-list {
    padding: 50px 0;
    position: relative;

    @media (min-width: 980px) {
        padding: 100px 0;
    }
}

.product-list-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-list .container {
    position: relative;
    z-index: 1;
}

.product-list-title {
    color: #000;
    font-family: "Fira Sans", sans-serif;
    ;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    /* 75px */
    letter-spacing: 2px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    row-gap: 0;
    align-items: center;
    padding: 0;
    margin: 0;
    margin-bottom: 25px;

    @media (min-width: 980px) {
        letter-spacing: 11.25px;
        font-size: 75px;
        margin-bottom: 50px;

        gap: 20px;
    }
}

.product-list-title span {
    display: inline-block;
    padding: 10px 20px;
    background: url('../../image/wood-small.jpg');
    background-size: contain;
    background-repeat: repeat;
}

.product-list-header {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 30px;

    @media (min-width: 980px) {
        gap: 40px;
    }

}

.product-list-cat {
    cursor: pointer;
    color: #000;
    font-family: "Fira Sans", sans-serif;
    ;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 3.36px;
    padding: 15px 15px;

    border-radius: 1000px;
    border: 2px solid transparent;
    border-image-source: url('../../image/border.svg');
    border-image-slice: 0 fill;
    transition: .3s all;

    @media (min-width: 980px) {
        padding: 15px 30px;
        font-size: 24px;
    }
}

.product-list-cat.active {
    color: #fff;
    background: #000;
}

.product-list-items {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    padding-bottom: 30px;
}

.product-list-item {
    flex-basis: 100%;
    border-radius: 30px;
    position: relative;
    transform: scale(1);
    transition: opacity 0.4s ease, transform 0.4s ease;

    @media (min-width: 760px) {
        flex-basis: calc(50% - 20px);
    }

    @media (min-width: 980px) {
        flex-basis: calc(33% - 2*40px/3);
    }

    @media (min-width: 1200px) {
        flex-basis: calc(25% - 3*40px/4);
    }
}

.product-list-item.hide {
    opacity: 0;
    transform: scale(0.95);
}

.product-list-item_wrap {
    border-radius: 30px;
    border: 2px solid #000;
    overflow: hidden;
    padding-bottom: 64px;
    position: relative;

}

.product-list-item-thumb {
    position: relative;
    background: url('../../image/wood.jpg');
    background-size: contain;
    background-repeat: repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 280px;
    padding: 38px;
}

.product-list-item-thumb.background {
    padding: 0;
}

.product-list-item-thumb img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.product-list-item-thumb.background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 70%;
}

.product-list-item-content {
    padding: 20px 30px;
    background: #fff;
    color: #000;
}

.product-list-item-content h3 {
    margin: 0;
    padding: 0;
    font-family: "Fira Sans", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    margin-bottom: 10px;
    letter-spacing: 2x;

    @media (min-width: 980px) {
        font-size: 24px;
        letter-spacing: 2.16px;
    }

}

.product-list-item-description {
    color: rgba(0, 0, 0, 0.70);
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.product-list-item-button {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.product-list-item-button a {
    /* display: block; */
    background: #000;
    color: #fff;
    text-decoration: none;
    padding: 20px 30px;
    font-family: "Fira Sans", sans-serif;
    ;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 1.62px;
    transition: .3s all;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.product-list-item-button a:hover {
    color: #fff;
}

.product-list-show {
    text-align: center;
    overflow-x: hidden;
    position: relative;

}

.product-list-show::before,
.product-list-show::after {
    content: '';
    display: inline-block;
    width: 50vw;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #a5a5a5;
}

.product-list-show::after {
    left: auto;
    right: 50%;
}

.product-list-show-button {
    max-width: fit-content;
    display: inline-block;
    border-radius: 100px;
    background: #000;
    padding: 10px 15px;
    color: #FFF;
    font-family: "Fira Sans", sans-serif;
    ;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0;



    @media (min-width: 980px) {

        padding: 20px 30px;
        font-size: 20px;
    }

}

.product-list-show-button_wrap {
    border-left: 40px solid #ededed;
    border-right: 40px solid #ededed;
    z-index: 1;
    position: relative;
    display: inline-block;
}

.product-list-item-price {
    display: inline-block;
    position: absolute;
    bottom: 15px;
    left: 20px;
    padding: 10px;
    background: #fff;
    color: #000;
    font-family: "Fira Sans", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    /* 18px */
    letter-spacing: 1.62px;
}

.product-list-item-price.with_sell::before {
    content: '';
    width: calc(100% - 25px);
    height: 3px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-12.5deg);
    background: #f00;
}

.product-list-item .sell-price {
    text-align: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -35%);
    width: max-content;
    background: url('../../image/wood.jpg');
    background-size: contain;
    background-repeat: repeat-x;
    padding: 5px 35px;
    font-size: 18px;
    line-height: 20px;
    border-radius: 100px;
    color: black;
    font-weight: 600;
    font-family: "Fira Sans", sans-serif;
    border: 3px solid black;
}